<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Recuadación</title>
    <?php include('partials/head.php') ?>
    <link href="css/recaudacion.css" rel="stylesheet" type="text/css" />
    <script src="./js/recaudacion.js" type="text/javascript"></script>
</head>

<body>
    <?php include('partials/menu.php') ?>
    <div class="main">
        <div class="m-head">
            <h2>Registro de recaudaciones</h2>
            <form id="form-calcular" action="">
                <div class="c-btns">
                    <div class="card-row">
                        <div class="box-label">
                            <label>Fecha desde:</label>
                        </div>
                        <div class="box-input">
                            <input id="fecha_desde" name="fecha_desde" type="date" required />
                        </div>
                    </div>
                    <div class="card-row">
                        <div class="box-label">
                            <label>Fecha hasta:</label>
                        </div>
                        <div class="box-input">
                            <input id="fecha_hasta" name="fecha_hasta" type="date" required />
                        </div>
                    </div>
                    <input type="number" name="tipo" id="tipo" value="0"
                        style="visibility: hidden; height: 0; display: none;" />
                    <button id="btn-consultar" name="Consultar" value="Consultar" class="btn nuevo"><i
                            class="fas fa-hand-holding-usd"></i>Consultar</button>
                </div>
            </form>
            <div class="c-buscar">
                <input id="buscar-recaudacion" class="input-search" type="text" placeholder="Buscar..........." />
                <i class="fas fa-search"></i>
            </div>
        </div>
        <div class="c-table">
            <div class="db">
                <form id="form-guardar" action="" style="display: contents;">
                    <input type="text" name="fecha_desde" id="fecha_desde_"
                        style="visibility: hidden; height: 0; display: none;" />
                    <input type="text" name="fecha_hasta" id="fecha_hasta_"
                        style="visibility: hidden; height: 0; display: none;" />
                    <input type="number" name="tipo" id="tipo" value="1"
                        style="visibility: hidden; height: 0; display: none;" />
                    <button type="submit" id="btn-guardar" name="guardar" value="Guardar" class="btn save"><i
                            class="fas fa-database"></i>SigAme</button>
                </form>
            </div>
            <table cellspacing="0" id="tableRecaudacion" class="table-normal">
                <thead>
                    <tr>
                        <th>N°</th>
                        <th>Conceptos</th>
                        <th>Subtotal</th>
                        <th>Valor Descuento</th>
                        <th>Valor Iva</th>
                        <th>Total</th>
                    </tr>
                </thead>
                <tbody>
                </tbody>
            </table>
        </div>
    </div>
    <div class="containe-toast" id="containe-toast"></div>
    <?php include('partials/wait.php') ?>
</body>

</html>